MediaWiki:Common.css: Difference between revisions

From zunagi

No edit summary
mNo edit summary
Line 5: Line 5:
}
}


.thumb embedvideo autoResize {
.thumb.embedvideo.autoResize {
     padding-bottom: 10px;
     padding-bottom: 10px;
}
}

Revision as of 17:42, 7 January 2021

/* CSS placed here will be applied to all skins */

.tab-bar {
    background: #95C94A;
}

.thumb.embedvideo.autoResize {
    padding-bottom: 10px;
}